Bug 79188 - GUI Installer Hangs
GUI Installer Hangs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-06 17:14 EST by Mike van Niekerk
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-09 15:18:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike van Niekerk 2002-12-06 17:14:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.2) Gecko/20021126

Description of problem:
Bad Installer hangs just with blank screen
No way to get out of it without restarting
Have to use horrid text mode
If a Acer L551 config is used it hangs after (text) install, with no way of
getting into a terminal. Only way RH is usable is to have no X conf at all. At
least you can use a bloody terminal
X crashes with no screen found if the xf86config is used

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Put CD in
2.Run GUI (normal) Installer
3.PC hangs after Anaconda with black blank screen

1.Run RH8 Xconfig tool in terminal. (it returns with unprobed device, reffering
to my monitor)
2. The shortly after it hangs with blank black screen
	

Actual Results:  A blank black screen with non left to get into another virtual
terminal, with the need to restart PC
Which in turn can lead to data-loss


Expected Results:  RH 8 will install in a normal (gui) fashion
RH 8 will install my visuals

Additional info:

ASUS nForce MOBO
Benq V551 (Acer L551 superceder)
AMD Duron 1200
256 mb RAM (32 V-shared)
mikevniekerkbfn@hotmail.com
Comment 1 Michael Fulbright 2002-12-09 15:18:23 EST
Mike is the nForce video supported or supportable?
Comment 2 Mike A. Harris 2002-12-11 13:17:42 EST
nForce isn't supported in 8.0.  It is in rawhide though.

Note You need to log in before you can comment on or make changes to this bug.